<template>
    <div class="content-wrapper">
        <!-- {{ $route.params.id }}
        {{ userId }} -->
        <!-- <span v-for="event in events">
            <li>{{ event.title }} </li>
        </span> -->
       <div id="calendar"></div>
    </div>
</template>
<script>
export default {
     data(){
         return {
           events: [],
           userId:'',
         }
     },
     methods:{

     },
     created(){
         this.userId = this.$route.params.id;
         console.log(this.userId);
         axios.post('/thisuserevent',{
            'id':this.userId
         })
        .then(data => {
            this.events =  data.data;
            console.log(this.events);
        })
     },
     mounted: function(){
         $('document').ready(function(){
             $('#calendar').fullCalendar({
             events : this.events
            });
         });
     }
}  
</script>
<style lang="css">

</style>


